﻿@media(min-width: 750px) {
    .listOfPages {
        margin-right: 9%;
    }
    .pageDetails {
        width: 1086px;
        height: 329.8px;
        display: flex;
        border-radius: 40px;
        border: solid 2px #d7d7d7;
        margin-bottom: 20px;
    }
    .PageHeading {
        width: fit-content;
        height: 47px;
        font-size: 37px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1;
     
        text-align: right;
        color: #014281;
      
    }
    
    .flexdiv {
        width: 600.5px;
        margin:41px;
    }
    .shortDescription {
        width: 514.5px;
        height: 80.5px;
        font-size: 24px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.09;
        letter-spacing: 0.3px;
        text-align: right;
        color: #000;
   
    }
    .image_little {
        width: 483.5px;
        height: 327.8px;
        border-top-left-radius: 40px;
        border-bottom-left-radius: 40px;
    }
    .Dbtn {
        width: 181.2px !important;
        height: 53.2px !important;
        border-radius: 23px;
        background-color: #54a4db;
        font-size: 20.6px;
        font-weight: bold;
        color: white;
        text-align: center;
        padding: 18px;
        position: relative;
        top: 70px;
    }
    .link_button {
        color: white;
    }

}
@media(max-width: 750px) {
    .listOfPages {
        margin-right: 9%;
        margin-top: 51px;
    }

    .pageDetails {
        width: 301.5px;
        height: 410px;
        display: flex;
        border-radius: 40px;
        border: solid 2px #d7d7d7;
        margin-bottom: 20px;
        flex-direction: column;
    }

    .PageHeading {
        
        height: 22px;
        

        font-size: 23px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.04;
        
        text-align: right;
        color: #014281;
    }

    .flexdiv {
      
        margin: 26px;
    }

    .shortDescription {
        width: 252px;
        height: 59.9px;
        margin: 22.5px 0 34.4px;
     
        font-size: 18px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.11;
        letter-spacing: 0.18px;
        text-align: right;
        color: #000;
    }

    .image_little {
        display: flex;
        width: 297px !important;
        height: 161px !important;
        object-fit: cover;
        border-radius: 0px 0px 40px 40px;
    }

    .Dbtn {
        width: 181.2px;
        height: 53.2px;
        border-radius: 23px;
        background-color: #54a4db;
        font-weight: bold;
        color: white;
        text-align: center;
        padding: 18px;
        position: relative;
        right: 30px;
        top: 7px;
    }

    .link_button {
        color:white;
    }
}
